NSW.EliteDangerous.API 1.26.7

Frontier Elite:Dangerous multi-platform API Library

Install-Package NSW.EliteDangerous.API -Version 1.26.7
dotnet add package NSW.EliteDangerous.API --version 1.26.7
<PackageReference Include="NSW.EliteDangerous.API" Version="1.26.7" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NSW.EliteDangerous.API --version 1.26.7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

+ Add new system states

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.26.7 93 1/15/2020
1.26.5 66 10/24/2019
1.26.4 60 10/17/2019
1.26.3 60 10/16/2019
1.26.3-preview4 57 10/14/2019
1.26.3-preview3 62 10/12/2019
1.26.3-preview2 59 10/12/2019
1.26.3-preview1 66 10/11/2019
1.26.2 61 10/10/2019
1.26.1 67 10/8/2019
1.26.0 70 10/4/2019
1.3.26 69 9/27/2019
1.2.26 66 9/27/2019
1.2.26-preview1 66 9/26/2019
1.1.26 74 9/26/2019
1.0.26 72 9/24/2019
1.0.25-RC1 59 9/23/2019